XmStringCopy(3Xm)

NAME
XmStringCopy — a compound string function that makes a copy of a string.

SYNOPSIS
#include <Xm/Xm.h>

XmString XmStringCopy (s1)
    XmString    s1;

DESCRIPTION
XmStringCopy makes a copy of a compound string. The space for the resulting compound string is allocated within the function. The application is responsible for managing the allocated space. The memory can be recovered by calling XmStringFree.

s1  Specifies the compound string.

RETURN VALUE
Returns a new compound string.

RELATED INFORMATION
XmStringCreate(3Xm) and XmStringFree(3Xm).